.dropdown .hidden-xs {
  display: initial !important;
}

.child-table.table-hover > tbody > tr:hover {
  background-color: white;
}

table.child-table.table {
  background: transparent;
}

.child-row > td {
  padding: 0 0 10px 60px !important;
  background: #f5f5f5;
}

table.table-grey {
  background-color: #f5f5f5;
}

table.table-grey thead {
  background: white;
}

.details {
  background-color: #fff !important;
}

table.child-table thead th {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 0 6px 2px 6px !important;
}

#clone-search {
  display: none;
  width: 282px;
}

.typeahead.dropdown-menu {
  right: auto;
}

#modal-container {
  padding-top: 0;
}

.custom-popup {
  width: 400px !important;
}

table.dataTable tbody tr.selected {
  background-color: #4caf50;
  color: white;
  transition: all 0s;
}

table.dataTable tbody tr.selected.remove {
  background-color: #e51c23;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  vertical-align: middle;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: none;
}

.boat-properties {
  font-size: 14px;
  color: black;
}

.form-control {
  box-shadow: none;
  font-size: 13px;
  font-weight: 600;
  border-radius: 3px;
}

.input-group.date input {
  border-right: none !important;
}

.input-group-addon {
  background: white;
}

.boat-form .checkbox label {
  font-weight: 700;
  line-height: 21px;
}

.image-column {
  padding: 0 !important;
  height: 100%;
}

.boat-link:hover {
  background: #ffad33;
}

.hero-unit {
  width: 100%;
  height: auto;
  min-height: 500px;
  background-position: 50% 50%;
}

.wave-pattern {
  width: 100%;
  height: 20px;
  background: url('/img/icons/Asset 57@2x.png');
  background-size: 23px 11px;
  background-repeat: repeat-x;
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  /* image-rendering: pixelated; */
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}

.wave-pattern-black {
  background: url('/img/icons/Asset-58@2x.png');
  background-size: 23px 11px;
  background-repeat: repeat-x;
}

.wave-pattern-blue {
  background: url('/img/icons/Asset-59@2x.png');
  background-size: 23px 11px;
  background-repeat: repeat-x;
}

.date-container {
  padding: 20px 10px 15px 10px;
  text-indent: center;
}

.date-container .align-center .form-group {
  text-align: center;
}

.date-container .btn {
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  min-width: 200px;
  white-space: normal;
}

.btn-success {
  background-color: #f06868;
  border-color: #f06868;
  border-radius: 3px;
}

.btn[disabled] {
  background-color: #41abc2;
  border-color: #41abc2;
  opacity: 0.4;
}

.btn-primary {
  background-color: #41abc2;
  border-color: #41abc2;
  border-radius: 3px;
  color: white;
}

.icon-left {
  padding-left: 50px;
  position: relative;
}

.icon-left img {
  position: absolute;
  height: 36px;
  left: 0;
  top: 3px;
}

h2,
.h2 {
  padding: 30px 0 5px;
}

.boat-properties-list {
  margin-bottom: -5px;
}

.boat-property {
  display: inline-block;
  padding: 4px 15px;
  border: 1px solid #9e9e9e;
  border-radius: 3px;
  margin: 0 5px 5px 0;
}

.back-arrow {
  position: absolute;
  top: 60px;
  left: -65px;
  font-size: 53px;
  color: rgba(65, 171, 194, 0.25);
}

.back-arrow i {
  float: left;
}

.gray-background {
  background: #f7f7f7;
}

.text-align-center {
  text-align: center;
}

.page-type-profile .page-header {
  margin: 0 0 20px 0;
  padding-bottom: 0;
  border-bottom: none;
}

.page-type-profile .page-header > h1 {
  margin-top: 0;
}

.status-timestamp {
  font-size: 14px;
  margin-top: 8px;
  margin-bottom: 5px;
}

.status-timestamp.unread {
  color: #f06868;
}

.no-margin-top {
  margin-top: 0 !important;
}

.user-description-text {
  margin: 13px 0 20px 0;
}

.booking-messages .booking-dates {
}

.booking-messages .boat-name {
  font-size: 21px;
  font-weight: 600;
}

h2,
.h2 {
  font-size: 26px;
}

.border-bottom {
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(128, 128, 128, 0.22);
  margin-bottom: 20px;
}

.avatar-image-container {
  height: 120px;
  width: 120px;
  position: relative;
  border-radius: 50%;
  margin: auto;
  background-image: url('/img/avatar-placeholder.png');
}

.avatar-container-name {
  margin-top: 30px;
}

.avatar-image-small {
  width: 60px;
  height: 60px;
}

.margin-top {
  margin-top: 15px;
}

.margin-bottom {
  margin-bottom: 15px;
}

.double-margin-top {
  margin-top: 30px;
}

.double-margin-bottom {
  margin-bottom: 30px;
}

.message-container {
  border: 1px solid rgba(128, 128, 128, 0.22);
  padding: 30px;
  border-radius: 3px;
}

.color-primary {
  color: #41abc2 !important;
}

.font-weight-600 {
  font-weight: 600 !important;
}

.booking-processes a {
  color: inherit;
}

.call-to-action-list {
  font-size: 15px;
  line-height: 30px;
  color: #79797c;
  font-weight: 600;
}

#mapCanvas {
  width: 100%;
  height: 400px;
}

.rent-option-group {
  margin-top: 15px;
}

.rent-form {
  background: #dae3e7;
  padding: 25px 30px 15px 30px;
  position: relative;
}

.price-form-submit-button {
  position: absolute;
  bottom: 25px;
  right: 30px;
}

.color-blue {
  color: #41abc2;
}

.profile-boat-image img {
  width: 100%;
}

.gray-background {
  background: #dae3e7;
}

.black-background {
  background: #2b3041;
}

.info-row {
  padding: 6px 0 !important;
  float: left;
  width: 100%;
}

.table-striped > tbody > tr {
  background-color: #f7f7f7;
}

.price-column {
  background: #41abc2;
  color: white;
  padding: 15px 30px !important;
}

.boat-price-numer {
  display: inline;
}

.btn-with-border {
  border: 1px solid white;
}

.btn {
  font-weight: 600;
  padding: 6px 25px;
}

.boat-brief-detail {
  font-weight: 600;
  min-height: 20px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3c9aaf;
  border-color: #3c9aaf;
}

a:hover,
a:focus {
  color: #266977;
  text-decoration: none;
}

.ui-tooltip {
  display: none;
}

.no-padding {
  padding-top: 0;
  padding-bottom: 0;
}

.price-container.price-container-white {
  color: #41abc2;
  background: white;
  padding: 0 15px !important;
}

.price-container.price-container-white .price {
  margin-top: 0;
  margin-bottom: -5px;
}

.color-red {
  color: #f06868;
}

h1,
h2 {
  font-weight: 600;
  line-height: 40px;
}

.padding-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.front-form h1 {
  font-size: 45px;
  margin-bottom: 18px;
  margin-top: 110px;
  color: white;
}

.front-form .form-group {
  margin-top: 10px;
}

.front-form .btn {
  width: 100%;
  height: 46px;
}

.front-form .form-control {
  font-size: 14px;
  height: 46px;
  padding: 6px 19px;
  border: none;
}

.ui-tooltip {
  display: none !important;
}

.front-form .input-group-addon {
  border: none;
}

.boat-form .input-group-addon {
  border: none;
}

.boat-form .form-control {
  border: none;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-color: #e05757;
  border-color: #e05757;
}

.boat-rent-day-row.reserved {
  color: #f06868;
}

h1.line-height-large {
}

.hero-text-large {
  font-weight: 500;
  line-height: 60px;
  font-size: 45px;
  margin-bottom: 18px;
  margin-top: 170px;
  color: white;
}

.pages .ui-widget {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px !important;
  line-height: 1.42857143 !important;
}

.pages .ui-widget p {
  line-height: 1.42857143 !important;
}

.pages .ui-widget-content {
  background: none !important;
}

.pages .ui-widget-content a {
  color: #337ab7;
}

.hide-on-init {
  display: none;
  padding-left: 75px;
}

.accordion-toggle {
  border-bottom: 3px #d8d8d8 solid;
  padding-bottom: 7px;
  color: #41abc2;
  font-weight: 500;
  font-size: 21px;
  cursor: pointer;
}

a {
  color: #41abc2;
}

@media (max-width: 768px) {
  .navbar-brand.logo {
    width: 100%;
    padding: 9px;
  }
  .logo img {
    margin: auto;
  }
  .navbar-toggle {
    position: absolute;
    right: 0px;
  }
  .hero-text-large {
    margin: 182px 30px 18px 30px;
    line-height: 45px;
    font-size: 35px;
  }
  .hidden-sm {
    display: none;
  }
}

@media (min-width: 768px) {
  .pull-right-sm {
    float: right;
  }
}

@media (max-width: 520px) {
  .hero-text-large {
    margin: 170px 30px 18px 30px;
    font-size: 27px;
  }
}

@media (max-width: 400px) {
  .hero-text-large {
    line-height: 40px;
  }
}

@media (max-width: 300px) {
  .hero-text-large {
    margin: 145px 10px 18px 10px;
    word-wrap: break-word;
    line-height: 35px;
  }
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}

.navbar-toggle .icon-bar {
  width: 26px;
  height: 4px;
}

.navbar-toggle {
  border: none;
  margin-top: 6px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #3896ab;
}

.navbar {
  border-radius: 0px;
}

.ingress {
  font-size: 18px;
  line-height: 26px;
  color: #79797c;
}

.boat-brief-detail {
  font-size: 14px;
}

.color-black {
  color: #2b3041;
}

.color-grey {
  color: #79797c;
}

.font-weight-400 {
  font-weight: 400;
}

.margin-right {
  margin-right: 15px;
}

.front-boat-list a {
  color: inherit;
}

.landing-page-links {
  margin-top: 73px;
}

.landing-page-links h3 {
  margin-bottom: 20px;
}

.landing-page-link {
  margin-bottom: 10px;
}

.front-form h1 {
  line-height: 60px;
}

@media (max-width: 991px) {
  .show-message-wrapper {
    width: 100%;
    float: left;
  }
  .rent-form .label-with-icon {
    margin-bottom: 15px;
    margin-top: 15px;
  }
  .rent-form {
    padding-top: 15px;
  }
  .rent-form hr.form-hr {
    margin: 5px -30px 15px -30px;
  }
}

@media (max-width: 768px) {
  #boat-comparision-table_wrapper td {
    float: left;
    width: 100%;
    box-sizing: border-box;
  }
  #boat-comparision-table_wrapper td.image-column {
    height: 300px;
  }
  #boat-comparision-table_wrapper .boat-image-container {
    width: 100%;
  }
  .mapCanvasWrapper {
    padding-left: 30px;
    padding-right: 30px;
  }
  .register-boat-process .mapCanvasWrapper {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.profile-boat-image-delete {
  position: absolute;
  top: 0px;
  right: 15px;
  background: rgba(45, 45, 45, 0.48);
  padding: 0px 10px;
  color: white;
}

.profile-boat-image-default {
  position: absolute;
  bottom: 0px;
  right: 15px;
  background: rgba(45, 45, 45, 0.48);
  padding: 0px 10px;
  color: white;
}

.boat-rent-day-row {
  margin: 20px 0;
}

.price-form-delete-button {
  margin: -6px 0;
}

.day-count-wrapper {
}

#day-count {
  float: left;
  width: 100%;
  text-align: center;
  padding: 3.5px 0;
  border-radius: 3px;
  font-weight: 600;
  height: 34px;
}

.unread-message-count {
  background: #f06868;
  border-radius: 40px;
  height: 18px;
  width: 30px;
  float: right;
  text-align: center;
  line-height: 18px;
  color: white;
  font-weight: 400;
  font-size: 14px;
}

@media (max-width: 768px) {
  .booking-processes-row .gray-background {
    margin: 0;
  }
  .booking-processes-row .profile-boat-image-container {
    margin: 10px auto;
  }
  .booking-processes-row .message-content {
    margin: 10px 0;
  }
  .booking-processes-row .status-timestamp {
    text-align: center;
  }
  .booking-messages .booking-status {
    margin: 15px 0;
  }
  .booking-messages .boat-name {
    margin: 15px 0;
  }
  .accept-term-wrapper button,
  .terms-accepted-wrapper {
    float: none !important;
    margin: auto auto 10px;
  }
  .accept-term-wrapper form {
    text-align: center;
  }
  .accept-term-wrapper .form-group {
    margin-bottom: 20px;
  }
  .booking-processes .booking-dates {
    text-align: center;
  }
  .booking-processes .booking-status {
    text-align: center;
    margin: 15px 0;
  }
  .booking-processes .boat-name {
    text-align: center;
    margin: 15px 0;
  }
  .booking-processes {
    text-align: center;
  }
  .booking-processes .contact-button {
    margin-top: 0;
  }
  .front-boat-count .page-header {
    text-align: center;
  }
  .all-boats-button {
    float: none !important;
  }
  .boat-form .col-md-2,
  .boat-form .col-md-3,
  .boat-form .col-md-6,
  .boat-form .col-md-12,
  .boat-form .col-sm-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .ui-slider {
    margin: 0 20px 30px 20px;
  }
  .search-button-wrapper {
    width: 100%;
    padding: 0 15px;
    margin-top: 5px;
  }
  .boat-form h1 {
    text-align: center;
  }
  .boat-comparison-header {
    margin: 0 -15px;
  }
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626 !important;
}

.btn-default {
  color: #2b3041;
  background-color: #dae3e7;
  border-color: #dae3e7;
}

.btn {
  position: relative;
}

.btn.selected:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -19px;
  border-right: 19px solid rgba(65, 171, 194, 0);
  border-top: 12px solid rgb(65, 171, 194);
  border-left: 19px solid rgba(65, 171, 194, 0);
  bottom: -13px;
}

.label-with-icon {
  padding-left: 60px;
  position: relative;
  margin-top: -6px;
}

.label-with-icon .icon {
  position: absolute;
  left: 0;
  top: 3px;
  width: 44px;
}

.label-with-icon .label-text {
  line-height: 50px;
}

.rent-form .form-group {
  margin-bottom: 20px;
}

hr.form-hr {
  margin: 5px -30px 20px -30px;
  border-top: 3px solid white;
}

.font-size-large {
  font-size: 28px;
}

.rent-form .form-control[readonly],
.boat-form .form-control[readonly],
.front-form .form-control[readonly],
.rent-boat-container .form-control[readonly] {
  cursor: pointer;
  background-color: white;
  opacity: 1;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #d0d0d0;
  border-color: #d0d0d0;
}

.pull-right .btn {
  margin-left: 10px;
}

.booking-types .btn {
  margin-right: 10px;
  min-width: 28%;
}

.booking-processes .btn {
  min-width: 180px;
}

.boat-rent-day-container .table > tbody > tr > td {
  border-top: 1px solid #ddd;
}

.boat-rent-day-container tbody {
  font-size: 17px;
}

.label-with-icon.icon-sm {
  padding-left: 48px;
}

.label-with-icon.icon-sm .icon {
  top: 8px;
  width: 33px;
}

.icon-semi-transparent .icon {
  opacity: 0.8;
}

.boat-rent-day-container .reserved td span {
  opacity: 0.8;
}

.boat-rent-day-container .reserved td .label-with-icon span {
  opacity: 1;
  color: #41abc2;
}

.boat-rent-day-container .visible-xs {
  clear: both;
}

.accept-term-wrapper .btn {
  min-width: 225px;
}

.profile-image-container {
  padding: 30px 5px;
  border: 1px solid #afafaf;
  border-radius: 3px;
  margin: 0;
}

.label-with-icon.label-with-icon-right {
  margin-top: 0;
  padding-right: 115px;
  padding-left: 0;
}

.label-with-icon.label-with-icon-right .icon {
  right: 0;
  left: auto;
}

.front-box-wrapper .label-with-icon .label-text {
  line-height: 27px;
}

.margin-left {
  margin-left: 15px;
}

.margin-right {
  margin-right: 15px;
}

.btn-borders {
  border: 1px solid white;
  color: white;
}

.front-box-wrapper .btn {
  min-width: 209px;
}

.btn-borders-black {
  border: 1px solid rgba(43, 48, 65, 0.5);
  color: #2b3041;
  font-weight: 300;
}

.front-box-wrapper h2 {
  font-size: 31px;
}

.normal-line-height {
  line-height: 20px !important;
}

.required {
  color: #f06868;
}

#boat-comparision-table_wrapper a {
  color: inherit;
}

.pagination > li > a,
.pagination > li > span {
  border-color: white !important;
  border-radius: 3px;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #ffffff;
  border-color: rgba(43, 48, 65, 0.5) !important;
  padding: 6px 14px;
}

.dataTables_paginate .glyphicon {
  display: none;
}

div.dataTables_paginate li.prev a:after {
  position: absolute;
  top: 6px;
  left: 10px;
  display: block;
  font-family: FontAwesome;
}

div.dataTables_paginate li.prev a:after {
  content: '\f104';
}

div.dataTables_paginate li.prev > a,
div.dataTables_paginate li.first > a {
  position: relative;
  padding-left: 24px;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  cursor: default;
}

div.dataTables_paginate {
  width: 100%;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

div.dataTables_paginate a {
  margin: 0 5px;
}

.pagination .prev a,
.pagination .next a {
  font-size: 27px;
  height: 35px;
}

div.dataTables_paginate li.prev a:after,
div.dataTables_paginate li.next a:after {
  top: -2px;
  color: grey;
}

.pagination .first,
.pagination .last {
  display: none;
}

.booking-processes {
  margin-top: 30px;
}

.booking-processes-row .contact-button {
  min-width: 132px;
  padding: 6px 5px;
}

.list-button-first {
  margin-top: 10px;
}

.search-all {
  padding: 10px 20px;
  color: white;
  font-size: 14px;
}

a.search-all:hover {
  color: white;
}

#all-images-link {
  position: absolute;
  bottom: 50px;
  cursor: pointer;
}

.hero-element {
  position: relative;
}

.cd-slider-nav {
  display: none;
}

.pswp__bg {
  background: rgba(0, 0, 0, 0.7) !important;
}

.pswp--fs {
  background: black;
}

.front-box-image-text {
  padding: 40px;
  padding-left: 200px;
  color: #2b3041;
  font-size: 19px;
  font-style: italic;
}

@media (max-width: 1200px) {
  .front-box-image-text {
    padding-left: 50px;
    padding-top: 301px;
    text-shadow: 0px 1px 20px rgb(50, 51, 45), 0px 1px 1px rgba(27, 28, 30, 0.31),
      0px 0px 2px rgba(22, 26, 29, 0);
    color: white;
    font-size: 22px;
  }
}

.sequence-box {
  border: 2px solid rgba(43, 48, 65, 0.15);
  padding: 20px;
  border-radius: 3px;
  font-weight: 600;
  margin-bottom: 15px;
}

.sequence-number {
  width: 48px;
  margin: 0 auto;
  text-align: center;
  border-radius: 50%;
  font-size: 30px;
  font-weight: 600;
  border: 2px solid #2b3041;
  margin-bottom: 15px;
  padding: 2px 1px 0 1px;
}

.sequence-number.sequence-number-with-icon {
  border: none;
  padding-top: 0;
}

@media (max-width: 1200px) and (min-width: 992px) {
  .sequence-box {
    min-height: 170px;
  }
}

@media (max-width: 992px) {
  .no-padding-md {
    padding: 0;
  }
}

@media (max-width: 992px) {
  .border-top-md {
    border-top: 3px solid white;
    margin-top: 15px;
    padding-top: 30px;
  }
}

.sequence-boxes .next-arrow:after {
  content: '\f105';
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  margin: 0px 0px -7px 10px;
  text-decoration: none;
  position: absolute;
  right: -5px;
  bottom: 50%;
  font-size: 23px;
  color: rgba(43, 48, 65, 0.26);
}

@media (max-width: 768px) {
  .sequence-boxes .next-arrow:after {
    display: none;
  }
  .no-padding-sm {
    padding: 0 !important;
  }
  .padding-sm {
    margin-left: -5px;
    margin-right: -5px;
  }
  .boat-form-footer {
    text-align: center;
  }
  .boat-form-footer .pull-right {
    float: none !important;
    margin-right: auto;
  }
  .boat-form-footer {
    padding-bottom: 0;
  }
  .default-filters-button {
    margin: 10px auto 20px auto;
  }
}

.profile-cv .form-label {
  font-weight: 600;
  margin-bottom: 10px;
}

.profile-cv .form-group {
  margin-bottom: 10px;
}

.profile-cv .row {
  padding-top: 10px;
}

.profile-cv .row:nth-child(even) {
  background: rgba(218, 227, 231, 0.5);
}

.highlight-input,
.highlight-input input,
.highlight-input .input-group-addon {
  border-color: #41abc2;
  border-width: 2px;
}

.display-none {
  display: none;
}

#fb-share-link {
  position: absolute;
  bottom: 50px;
  cursor: pointer;
  margin-left: 230px;
}

#date-range-picker-container .footer {
  margin-top: 0px;
  padding: 0;
  background: none;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.valid {
  font-weight: 500 !important;
  color: #2b3041 !important;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.invalid {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+48,ffffff+50,ffffff+52&0+48,1+50,0+53 */
  background: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0) 48%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0.33) 52%,
    rgba(255, 255, 255, 0) 53%
  );
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0) 48%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0.33) 52%,
    rgba(255, 255, 255, 0) 53%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0) 48%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0.33) 52%,
    rgba(255, 255, 255, 0) 53%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr='#00ffffff',
      endColorstr='#00ffffff',
      GradientType=1
    );
  /* IE6-9 fallback on horizontal gradient */
}

.date-picker-wrapper .month-wrapper table .day.toMonth.half-date {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+48,ffffff+50,ffffff+52&0+48,1+50,0+53 */
  background: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0) 48%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0.33) 52%,
    rgba(255, 255, 255, 0) 53%
  );
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0) 48%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0.33) 52%,
    rgba(255, 255, 255, 0) 53%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0) 48%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0.33) 52%,
    rgba(255, 255, 255, 0) 53%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr='#00ffffff',
      endColorstr='#00ffffff',
      GradientType=1
    );
  /* IE6-9 fallback on horizontal gradient */
}

.date-picker-wrapper .month-wrapper table .day.toMonth.invalid.first-date-invalid {
  border-top-left-radius: 18px;
  border-bottom-left-radius: 18px;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.invalid.last-date-invalid {
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
}

.price-container.price-container-grey {
  background: none;
  color: #2b3041;
  padding: 15px 15px 15px 15px !important;
}

.price-container-grey .price-label {
  border-top: 3px white solid;
  padding-top: 30px;
  float: left;
  width: 100%;
}

.date-picker-container {
  text-align: center;
}

.date-picker-wrapper {
  padding: 0 !important;
  border: 0 !important;
  background-color: transparent !important;
}

.date-picker-wrapper .month-wrapper {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
}

.date-picker-wrapper .month-wrapper table .day.real-today {
  border-radius: 18px !important;
}

.date-picker-wrapper .month-wrapper table .day.real-today.checked,
.date-picker-wrapper .month-wrapper table .day.real-today.hovering {
  border-radius: 0px !important;
}

.date-picker-wrapper .caption {
  background: #41abc2 !important;
  color: white !important;
}

.date-picker-container {
  position: relative;
  min-height: 305px;
  margin-bottom: 22px;
}

.date-picker-header-bg {
  position: absolute;
  background: #41abc2;
  width: 100%;
  height: 60px;
}

.date-picker-wrapper table .caption {
  height: 60px !important;
}

.date-picker-wrapper .month-name {
  text-transform: capitalize !important;
}

.date-picker-wrapper .month-wrapper table td,
.date-picker-wrapper .month-wrapper table th {
  font-size: 20px !important;
  font-weight: 500 !important;
}

.date-picker-wrapper .month-wrapper table,
.date-picker-wrapper .month-wrapper table.month2 {
  width: 290px !important;
}

@media (max-width: 1200px) and (min-width: 992px) {
  .date-picker-wrapper .month-wrapper table,
  .date-picker-wrapper .month-wrapper table.month2 {
    width: 256px !important;
  }
}

.date-picker-wrapper .month-wrapper .week-name th {
  padding-top: 25px !important;
  font-size: 12px !important;
  padding-bottom: 26px !important;
  font-weight: 300 !important;
}

.date-picker-wrapper .month-wrapper table .week-name {
  /*border-bottom: 3px solid white;*/
}

.date-picker-wrapper .month-wrapper table .day {
  padding: 8px 0 !important;
  margin: 3px 0 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
}

.date-picker-wrapper .month-wrapper table td,
.date-picker-wrapper .month-wrapper table th {
  width: 14.28% !important;
}

.date-picker,
.date-picker-wrapper {
  font-family: 'Circular', 'Open Sans', sans-serif !important;
}

.date-picker-bottom-hr {
  position: absolute;
  width: 100%;
  top: 108px;
  z-index: 10;
  padding: 0 25px;
}

.date-picker-bottom-hr-bg {
  background: white;
  width: 100%;
  height: 3px;
}

.date-picker-wrapper .month-wrapper table .day.valid.checked {
  background: #41abc2 !important;
  color: white !important;
}

.date-picker-wrapper .first-date-selected,
.date-picker-wrapper .last-date-selected {
  background-color: #41abc2 !important;
}

.date-picker-wrapper .first-date-selected,
.date-picker-wrapper .month-wrapper table .day.real-today.checked.first-date-selected {
  border-top-left-radius: 18px !important;
  border-bottom-left-radius: 18px !important;
}

.date-picker-wrapper .last-date-selected,
.date-picker-wrapper .month-wrapper table .day.real-today.checked.last-date-selected {
  border-top-right-radius: 18px !important;
  border-bottom-right-radius: 18px !important;
}

.date-picker-wrapper .month-wrapper table .day.toMonth.hovering {
  background-color: rgba(65, 171, 194, 0.27) !important;
}

.rent-boat-container .form-control {
  height: 41px;
  font-weight: 300;
  font-size: 15px;
}

.rent-boat-container label {
  font-weight: 300;
}

.date-picker-bottom-hr.date-picked-bottom-hr-lower {
  top: auto;
  bottom: -19px;
}

.date-picker-wrapper .month-wrapper table .day {
  color: rgba(43, 48, 65, 0.3) !important;
  font-weight: 300 !important;
}

.date-picker-wrapper table .caption .next:hover,
.date-picker-wrapper table .caption .prev:hover {
  background-color: transparent !important;
}

#select-another-date-picker {
  position: absolute;
  top: 50px;
  text-align: center;
  width: 100%;
  z-index: 30;
  color: white;
  background: #2b3041;
  display: none;
}

.login-process-header {
  background: #41abc2;
  color: white;
  float: left;
  width: 100%;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
}

.login-process-header-login,
.login-process-header-register,
.login-process-header-verify {
  float: left;
  width: 50%;
  padding: 10px 20px;
  cursor: pointer;
}

.login-process-header-verify {
  width: 100%;
}

.content-row-modal {
  float: left;
  width: 100%;
  background: #dae3e7;
}

.login-process-header .selected {
  background: #dae3e7;
  color: #2b3041;
  cursor: initial;
}

.login-page {
  float: left;
  width: 100%;
}

.login-box {
  float: left;
  width: 100%;
  padding: 40px 30px 30px 30px;
}

.background-grey {
  background: #dae3e7;
}

.background-grey #cboxContent {
  background: #dae3e7;
}

.background-grey .cboxIframe {
  background: #dae3e7;
}

.icheckbox_square-blue,
.iradio_square-blue {
  background: url(blue.png) no-repeat white;
}

.form-group-lg .form-control {
  height: 50px;
  padding: 6px 20px;
  border: 1px solid #fff;
  font-size: 16px;
}

.form-group-lg .form-control-feedback {
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.no-padding-sides {
  padding-left: 0;
  padding-right: 0;
}

.btn.btn-social {
  padding-left: 44px;
  border: none;
}

.btn.btn-social.btn-lg {
  padding-left: 61px;
  font-weight: 300;
  font-size: 16px;
  line-height: 37px;
}

.login-box .btn-lg {
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
}

.btn-social.btn-lg > :first-child {
  line-height: 52px;
}

@media (max-width: 550px) {
  .login-process-header {
    font-size: 18px;
  }
  .login-process-header .fa {
    display: none;
  }
  .login-page .col-xs-6 {
    width: 100%;
  }
  .login-box {
    padding: 40px 15px 30px 15px;
  }
  .book-information-message {
    margin-bottom: 15px;
  }
}

.login-page .btn {
  white-space: normal;
}

@media (min-width: 450px) {
  .boat-book-information {
    padding-left: 39px;
  }
}

@media (max-width: 450px) {
  .hidden-xxs {
  }
  .book-boat-modal .col-xs-5,
  .book-boat-modal .col-xs-2,
  .book-boat-modal .price-container.col-xs-5 {
    width: 100%;
    text-align: center;
  }
  .book-boat-modal .profile-boat-image-container {
    margin: auto;
  }
}

.background-transparent {
  background: transparent !important;
}

.boat-image-border {
  border: 2px white solid;
}

.no-margin-bottom {
  margin-bottom: 0px !important;
}

.book-boat-modal .price-container .price-label {
  display: none;
}

#boat-price-sum {
  font-size: 36px;
}

.book-boat-modal .price-container .price {
  font-size: 20px;
  color: #2b3041;
}

.book-boat-modal .price-container {
  text-align: right;
}

.book-boat-modal .price-container.price-container-white .price {
  margin-top: 12px;
  margin-bottom: -3px;
}

.boat-book-information h2 {
  margin-top: 17px;
  font-size: 29px;
  margin-bottom: 2px !important;
}

#vakuusmaksu-label {
  float: right;
  color: #2b3041;
  margin-bottom: -20px;
}

.vakuusmaksu-container {
  padding-bottom: 20px;
}

.book-boat-modal .login-box {
  padding-bottom: 25px;
}

.booking-cv .form-label {
  font-size: 20px;
  margin: 10px 0;
  font-weight: 500;
}

.modal-input-row {
}

#boat-comparision-table_wrapper {
}

.boat-comparison-description {
  margin: 20px -333px 0px 0;
}

@media (max-width: 991px) {
  .boat-comparison-description {
    margin: 15px 0;
  }
}

.boat-properties-list a {
  color: #2b3041;
}

.id-value {
  font-size: 12px;
  color: rgba(43, 48, 65, 0.5);
  font-weight: 100;
  line-height: 12px;
}

.booking-processes-row-highlighted {
  background: #41abc2;
  color: white;
}

.booking-processes-row-highlighted-red {
  background: #f06868;
  color: white;
}

.booking-processes-row-highlighted a {
  color: white;
}

.booking-processes td {
  padding: 5px 15px;
}

.block {
  text-align: center;
  vertical-align: middle;
}

.circle {
  background: #41abc2;
  border-radius: 200px;
  color: white;
  height: 200px;
  font-weight: bold;
  width: 200px;
  display: table;
  margin: 20px auto;
}

.circle p {
  vertical-align: middle;
  display: table-cell;
  font-size: 40px;
}

.boat-form .border-bottom {
  border-bottom: 3px solid white;
}

iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
  float: left;
}

@media (max-width: 991px) {
  .boat-details:last-child {
    padding-top: 0;
  }
}

.boat-process-button {
  width: auto;
  height: auto;
  text-transform: uppercase;
  padding: 20px 40px;
  margin-top: 30px;
  margin-bottom: 20px;
  box-shadow: 0 2px 0px 1px rgba(255, 255, 255, 0.25);
  text-shadow: 0 1px 2px rgb(171, 74, 74);
}

.boat-process-input-text {
  font-size: 18px;
  height: 54px;
  padding: 0px 19px;
  margin-top: 7px;
}

.boat-process-select-text {
  font-size: 18px;
  line-height: 18px;
  height: 54px;
  margin-top: 7px;
  line-height: 27px;
}
textarea.boat-process-select-text {
  padding: 11px 15px;
}

.boat-process-sidebar-text-1 {
  padding: 75px 0 0 40px;
  font-size: 20px;
  color: #2b3041;
  font-style: italic;
  text-align: center;
  line-height: 30px;
}

.boat-process-sidebar-text-2 {
  padding: 75px 0 0 40px;
  text-align: left;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  color: #79797c;
}

.btn-default.boat-process-button {
  color: #2b3041;
  font-weight: 300;
  text-shadow: none;
}

.link {
  color: #41abc2;
  cursor: pointer;
}

.link:hover {
  text-decoration: underline;
}

.side-lines {
  overflow: hidden;
  text-align: center;
}

.side-lines:before,
.side-lines:after {
  background-color: rgb(204, 204, 204);
  content: '';
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
  margin-bottom: 3px;
}

.side-lines:before {
  right: 1em;
  margin-left: -50%;
}

.side-lines:after {
  left: 1em;
  margin-right: -50%;
}

.full-width {
  width: 100%;
}
.input-group-only-bottom-border {
  margin-top: -5px;
}
.input-group.input-group-only-bottom-border input {
  background-color: transparent !important;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid white;
  padding-left: 3px;
}

.input-group.input-group-only-bottom-border .input-group-addon {
  background-color: transparent !important;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid white;
  padding-left: 0;
}

.form-control.form-control-lg {
  height: 50px;
  font-size: 20px;
  padding-left: 20px;
  font-weight: 400;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #dae3e7;
  border-color: #dae3e7;
  text-shadow: none;
}

.input-group-addon-currency input {
  border-right: none;
  padding-right: 3px;
}

.input-group-addon-currency .input-group-addon {
  font-size: 18px;
  padding-left: 0;
}
label.small-label {
  font-weight: 400;
  font-size: 12px;
  margin-bottom: 0;
  margin-left: 2px;
}
.input-group-addon-currency .form-control:focus {
  box-shadow: none;
}
.input-group-only-bottom-border .form-control:focus {
  box-shadow: none;
}

.boat-process-info-container-header {
  font-size: 20px;
  color: #2b3041;
}

.boat-process-info-container {
  padding: 75px 0 0 40px;
  color: #79797c;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: -30px;
}

.boat-process-info-image {
  height: 200px;
  width: 100%;
  position: relative;
  background-position: center center;
}

@media (min-width: 768px) {
  .register-boat-process .boat-process-label {
    margin-top: 23px;
  }
}
.register-boat-process h2 {
  padding: 0 0 15px 0;
}

/**
 * Booking process/messaging
 */

.booking-process-profile .avatar-image-container {
  width: 70px;
  height: 70px;
}

.booking-process-profile a {
  font-weight: bold;
}

#page-booking-process h2 {
  padding-top: 0;
}

#page-booking-process #payment_button {
  margin-top: 8px;
}

.page-type-profile-content-container {
  margin: 30px 0;
  min-height: 75vh;
}

@media (min-width: 767px) {
  .page-type-profile-content-container {
    padding: 30px;
  }
}

.content-row {
  padding-bottom: 30px;
}
